#fw-section-hero-video-1679768271 {
--color-primary: #fd5e0f;
--color-primary-rgb: 253, 94, 15;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #1a1a1a;
--color-on-background-rgb: 26, 26, 26;
--color-product-image-background: #1a1a1a;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-1679819129 {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}
#fw-section-hero-1679819129 {
--color-primary: #fd5e0f;
--color-primary-rgb: 253, 94, 15;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-hero-video-0 {
--color-primary: #fd5e0f;
--color-primary-rgb: 253, 94, 15;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-hero-0 {
--color-primary: #fd5e0f;
--color-primary-rgb: 253, 94, 15;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-product-image-background: #2E2E2E;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}